<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [FavorToDonateToFaction](./bitburner.bitnodemultipliers.favortodonatetofaction.md)

## BitNodeMultipliers.FavorToDonateToFaction property

Influences the minimum favor the player must have with a faction before they can donate to gain rep.

**Signature:**

```typescript
FavorToDonateToFaction: number;
```
